
#sidebar {
    -webkit-box-shadow: inset 0px 3px 0px 0px rgba(50, 50, 50, 0.1);
    -moz-box-shadow: inset 0px 3px 0px 0px rgba(50, 50, 50, 0.1);
    box-shadow: inset 0px 3px 0px 0px rgba(50, 50, 50, 0.1);
    margin-top: 50px;
    padding-left: 0;
    padding-top: 24px;
}


.sidebar-author-image {
    height: 38px;
    width: 38px;
}

.sidebar-author-image img {
    height: 38px;
    width: 38px;
}